<?php
include('../class/database.class.php');
include('../class/model.class.php');
include('../class/controller.class.php');

$id = $_POST["id"];
$tabela = $_POST["tabela"];
$dados = $_POST["dados"];

$modelo = new Controller();
$result = $modelo->updateController($tabela, $dados, $id);
echo json_encode($result);
